Bug 979827 - Typo and EL5 FHS fixes
Typo and EL5 FHS fixes
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal7 (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 19:15 EDT by Shawn Iwinski
Modified: 2013-07-26 14:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: drupal7-7.22-7.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 21:06:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
typo-and-el5-fhs-fixes.patch (1.04 KB, patch)
2013-06-30 19:15 EDT, Shawn Iwinski
no flags Details | Diff

  None (edit)
Description Shawn Iwinski 2013-06-30 19:15:02 EDT
Created attachment 767177 [details]
typo-and-el5-fhs-fixes.patch

Description of problem:
* Virtual provides typo
* EL5 non-standard FHS (due to macro being undefined)

Version-Release number of selected component (if applicable):
drupal7-7.22-6
Comment 1 Gwyn Ciesla 2013-07-10 09:22:31 EDT
Sorry for the delay. . .stuff.  This should be OK on all branches, right?
Comment 2 Shawn Iwinski 2013-07-10 09:42:47 EDT
(In reply to Jon Ciesla from comment #1)
> Sorry for the delay. . .stuff.  This should be OK on all branches, right?

No worries!  Yes, all branches.
Comment 3 Fedora Update System 2013-07-10 10:05:55 EDT
drupal7-7.22-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.22-7.el6
Comment 4 Fedora Update System 2013-07-10 10:06:09 EDT
drupal7-7.22-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.22-7.fc17
Comment 5 Fedora Update System 2013-07-10 10:06:18 EDT
drupal7-7.22-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.22-7.el5
Comment 6 Fedora Update System 2013-07-10 10:06:30 EDT
drupal7-7.22-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-7.22-7.fc18
Comment 7 Fedora Update System 2013-07-10 10:06:38 EDT
drupal7-7.22-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-7.22-7.fc19
Comment 8 Fedora Update System 2013-07-10 18:05:11 EDT
Package drupal7-7.22-7.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-7.22-7.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10810/drupal7-7.22-7.el6
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2013-07-22 21:06:25 EDT
drupal7-7.22-7.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-07-22 21:11:50 EDT
drupal7-7.22-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-07-22 21:14:25 EDT
drupal7-7.22-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2013-07-26 14:11:31 EDT
drupal7-7.22-7.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-07-26 14:11:58 EDT
drupal7-7.22-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.